All Classes Namespaces Functions Variables Typedefs Enumerations Enumerator Friends
faiss::gpu::GpuMultipleClonerOptions Struct Reference
Inheritance diagram for faiss::gpu::GpuMultipleClonerOptions:

## Public Attributes

bool | shard
| shard rather than copying to each GPU
Public Attributes inherited from faiss::gpu::GpuClonerOptions
IndicesOptions | indicesOptions
| how should indices be stored on GpuIndexIVFPQ?
bool | useFloat16CoarseQuantizer
| is the coarse quantizer in float16?
bool | useFloat16
bool | usePrecomputed
| use precomputed tables?
long | reserveVecs
| reserve vectors in the invfiles?
int | verbose

## Detailed Description

Definition at line 54 of file GpuAutoTune.h.

The documentation for this struct was generated from the following files:

- GpuAutoTune.h
- GpuAutoTune.cpp